<?xml version="1.0"?>
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>

    <mime-type type="x-scheme-handler/vnc">
        <comment>wxvnc</comment>
    </mime-type>

</mime-info>
